alter table [order] add FeeDesign numeric(18,2) null
alter table [order] add FeeDelivery numeric(18,2) null
alter table [order] add FeeInstallation numeric(18,2) null
alter table [order] add FeeTax numeric(18,2) null
alter table [order] add FeeOther numeric(18,2) null

alter table FactoryOrder add FeeDesign numeric(18,2) null
alter table FactoryOrder add FeeDelivery numeric(18,2) null
alter table FactoryOrder add FeeInstallation numeric(18,2) null
alter table FactoryOrder add FeeTax numeric(18,2) null
alter table FactoryOrder add FeeOther numeric(18,2) null

alter table Quotation add FeeDesign numeric(18,2) null
alter table Quotation add FeeDelivery numeric(18,2) null
alter table Quotation add FeeInstallation numeric(18,2) null
alter table Quotation add FeeTax numeric(18,2) null
alter table Quotation add FeeOther numeric(18,2) null

go


update configuration set SettingValue='4.9.2' where SettingName='DatabaseVersion'
go